<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class RenameLdDateAdditionalToLdAdditionalDayInLeaveDaysTable extends Migration
{
    public function up()
    {
        Schema::table('leave_days', function (Blueprint $table) {
            $table->renameColumn('ld_date_additional', 'ld_additional_day');
        });
    }

    public function down()
    {
        Schema::table('leave_days', function (Blueprint $table) {
            $table->renameColumn('ld_date_additional', 'ld_additional_day');
        });
    }
}